html, body {
	margin: 0;
	padding: 0;
}
body {	
	font-size: 11px;
	color: #282828;	 
	font-family: Tahoma;
	background: #FFFFFF;	
	padding-bottom: 15px;
}
a{
	cursor: pointer;
}
#top{
	height: 70px;
}
#container {
	width: 972px;
	margin: 0px auto 0px auto;
	clear: both;  	
}
.coma{
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
.a_rank{
	text-decoration: none;
	color: #000000;
}
.tager{
	font-size: 12px;
	line-height: 140%;
	word-spacing: normal;
	color: #24b6d6;
	text-decoration: none;
}
.addfav{
	background-color: #000000;
	color: #a5bd29;
	width: 180px;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	font-weight:bold;
	padding: 4px 0px 4px 0px;
}
.addfav2{
	background-color: #ca7191;
	margin-top:10px;
	color: #ffffff;
	width: 180px;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	font-weight:bold;
	padding: 4px 0px 4px 0px;
}
.addfav3{
	background-color: #e9eab2;
	margin-top:10px;
	color: #000000;
	width: 180px;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	font-weight:bold;
	padding: 4px 0px 4px 0px;
}
.rana{
	color: #9b969c;
	background-color: #f1fbfd;
	padding: 10px;
	font-size: 11px;
}

.rana2{
	background-color: red;
	padding: 5px;
}
#top{
	margin-top: 3px;
	margin-bottom: 10px;
}
/* MENU */
#menu{
	background-image: url('images/menu.gif');
	height: 41px;
	padding-left: 20px;
}
#menu ul{
	list-style: none;	
	padding-top: 15px;
	margin: 0px;
}
#menu li{
	font-size: 11px;
	font-family: Tahoma, Verdana;	
	float: left;
	padding-right: 30px;
}
#menu li a{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;	
}
.rank_more{
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
/* STRONA UZYTKOWNIKA */
.usershow{
	font-size: 11px;
	line-height: 160%;	
	color: #129ec5;
}
.usershow img{
	border: 3px solid #e5e5e5;
}
.usershow span{	
	color: #a6a6a6;
	font-weight: bold;
}
.usershow .points{
	font-size: 12px;
	color: #f8c205;
	font-weight: bold;
}
/* INDEX */
#index #boxes{

	display: block;
	height: 140px;
	margin-top: 0px;
}
#index #boxes .box{
	float: left;
	width: 320px;
}
#index #boxes .box .left{
	float: left;
	padding: 10px;
	font-size: 11px;
	font-weight: bold;
	background-color: #f7f7f7;
}
#index #boxes .profile{
	font-size: 11px;
	color: #9a9695;	
	width: 322px;
	float: left;		
}
#index #boxes .profile .main{
	background-color: #f1fbfd;
	margin-right: 10px;
	padding: 10px 0px 0px 10px;
	height: 77px;
}
#index #boxes .profile .main a{
	text-decoration: none;
	color: #2c9cb2;
	font-size: 11px;
}

#index #boxes .box .left2{
	float: left;
	padding: 10px;
	font-size: 11px;
	color: #9a9695;	
	background-color: #f1fbfd;
}
#index #boxes .box .right{
	padding: 10px;
	font-size: 11px;
	color: #9a9695;
	width: 150px;
	text-align: center;
	background-color: #f1fbfd;
}
#index #boxes .box .right2{
	padding: 10px;
	font-size: 11px;	
	width: 150px;
	text-align: center;
	text-decoration: none;
	font-weight:bold;
	color: #000000;
	background-color: #f7f7f7;
}
#index #boxes .box .right a{
	color: #9a9695;
}
#index #boxes .box .left a{
	color: #9a9695;
}
#index #boxes .box .left2 a{
	color: #9a9695;
}
#index #boxes .box .con{
	padding: 10px;
	font-size: 11px;
	color: #9a9695;
	width: 290px;
	background-color: #f7f7f7;
}
#index #boxes h2{
	color: #3dc8e7;
}
#index #boxes .box .sp{
	color: #a3bc2c;
}
#index #boxes td{
	color: #1b82e7;
	font-weight: bold;
	height: 30px;
}
.input3{
	font-size: 11px;	
	color: #838383;
	background-color: #FFFFFF;		
	height: 27x;
	border: 1px solid #c3c3c3;
}
.iccc{
	font-size: 11px;
}
#index #boxes .submit{
	font-size: 11px;	
	color: #1a81e8;
	border: 0px;
}
#middle{
	display:block;
	width: 972px;
	color: #4e4e4e;
}
#middle h1{
	color: #3dc8e7;
}
#middle h1 span{
	color: #a3bc2c;
}
.h1_blue{
	color: #3dc8e7;
	font-size: 13px;
}
.h1_blue span{
	color: #a3bc2c;
	font-size: 13px;	
}
#middle .left{
	width: 590px;
	float: left;
}
#middle .right{
	width: 361px;
	float: right;
}
#index #middle .h2_blue{
	font-size: 19px;
	color: #41c7ec;
}
#categories{
	width: 240px;
	background-color: #f1fbfd;
	font-size: 11px;
}
#categories .item{
	padding: 10px 10px 0px 5px;
	display: block;
	height: 20px;
}
#categories .img{
	float: left;
	width: 10px;
}
#categories .name{
	float: left;
	font-weight: bold;
	font-size: 12px;
}
#categories .name2 a{
	text-decoration: none;
	color: #616161;	 
}
#categories .name2{
	float: left;
	font-weight: bold;
	font-size: 12px;
}
#categories .name a{
	text-decoration: none;
	color: #282828;	 
}
#categories .counter{
	float: right;
}
#naj{
	font-size: 10px;
	font-family: Tahoma,Verdana;
	color: #4d4d4d;
	background-color: #f7f7f7;
}
#naj a{
	cursor: pointer;
	text-decoration: none;
	font-size: 11px;
	color: #1a9fca;
	font-weight: bold;
	line-height:150%;
}
#naj .img{
	border: 2px solid #cfcfcf;
}
.imgc{
	border: 2px solid #cfcfcf;
}
#naj td span{
	font-size: 11px;
	font-weight: bold;
	color: #3ec9ea;
	line-height: 160%;	
}
#naj td .sp2{
	font-size: 12px;
	font-weight: bold;
	color: #2694ae;
	line-height: 160%;	
}
#naj .mark{
	float: left;
	width: 49px;	
}
#naj .mark img{
	margin-top: 2px;
}
#naj .mark22{
	background-color: #b0c32c;
	text-align: center;
	width: 49px;
	height: 13px;
}
#naj .mark2{
	background-color: #b0c32c;
	text-align: center;
	width: 49px;
	color: #FFFFFF;
	font-size: 12px;
	cursor: pointer;
}
#naj .mark2 a{
	color: #FFFFFF;
	font-size: 12px;
}
#naj .mark2a{
	background-color: #b0c32c;
	text-align: center;
	width: 49px;
	height: 13px;
}
#naj .mark2a a{
	color: #FFFFFF;
	font-size: 12px;
}
#naj .mark .bak{
	background-color: #45cfeb;
	text-align: center;
	color: #FFFFFF;
	width: 49px;	
	height: 43px;
}
#naj .mark .bak h3{
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding-top: 11px;
}
#naj .comment{
	float: left;
	height: 41px;
	width: 60px;
	padding-top: 2px;
	background-color: #a1b22a;
	text-align: center;
}
#naj .comment a{
	font-size: 10px;
	color: #0086b3;
	text-decoration: none;
	margin-top: 20px;
}

#naju{
	font-size: 11px;
	font-family: Tahoma,Verdana;
	color: #0087b3;
	background-color: #f7f7f7;
	line-height: 140%;		
}
#naju .inner{
	background-color: #f7fdfd;
}
#naju .line{
	height: 2px;
	background-color: #FFFFFF;
}
#naju td span{
	font-size: 15px;
	font-weight: bold;
	line-height: 180%;	
}
#naju td a{
	font-size: 13px;
	font-weight: bold;
	line-height: 200%;	
	color: #a1bc2d;
	text-decoration: none;
}

#najk{
	font-size: 11px;
	font-family: Tahoma,Verdana;
	background-color: #f7f7f7;
	line-height: 140%;		
}
#najk .inner{
	background-color: #f7fdfd;
}
#najk .line{
	height: 2px;
	background-color: #FFFFFF;
}
#najk td span{
	font-size: 11px;
	color: #0089b4;
}
#najk td .a1{
	font-size: 11px;
	font-weight: bold;
	
	color: #a1bc2d;
	text-decoration: none;
}
#najk .a2{
	font-size: 11px;
	font-weight: bold;
	color: #707070;
	text-decoration: none;
}
#najk .ma{
	background-color: #45cfeb;
	width: 30px;
	height: 20px;
	text-align: center;
}
#najk .ma2{
	color: #45cfeb;
	padding-top: 9px;
	font-weight: bold;
	font-size: 12px;
}
#add_comment textarea{
	border: 1px solid #666666;
	font-size: 11px;
	margin-bottom: 10px;
}

#najk .text{
	font-size: 11px;
	line-height: 180%;
}
#najk .mar{
	margin-top: 5px;
	font-weight: bold;
	color: #707070;	
}
#najk .plus{
	margin-left: 3px;
	background-color: #000000;
	color:#00CCFF;
	padding: 0px 3px 3px 3px;
}
#najk .minus{
	background-color: #000000;
	color: #FFFFCC;
	padding: 0px 3px 3px 3px;
}
#najk .plus2{
	margin-left: 3px;
	background-color: #e7e7e7;
	color:#959595;
	padding: 0px 3px 3px 3px;
	cursor: text;
}
#najk .minus2{
	background-color: #e7e7e7;
	color: #959595;
	padding: 0px 3px 3px 3px;
	cursor: text;	
}
#tags{
	background-color: #f7f7f7;
	color: #0087b4;
	font-size: 17px;
	
}
#tags a{
	text-decoration:none;
	color: #0087b4;
}
#tags .mo{
	padding-bottom: 10px;
	padding-right: 20px;
	text-align: right;
}
#tags .a_more{
	text-decoration:none;
	color: #a3bc2c;
	font-size: 12px;
}
#tags .list{	
	font-size: 14px;
	border: 0px solid red;
	text-align: center;
	line-height: 210%;
	text-align: center;
}
#tags .list span{
	font-size: 21px;
}

#others{
	background-color: #f7f7f7;
	color: #0087b4;
	font-size: 17px;
	font-weight: bold;
}
#others a{
	text-decoration:none;
	color: #0087b4;
}
#others .list{
	padding: 15px;
	font-size: 11px;
	text-align: center;
}
#others .list span{
	font-size: 21px;
}

/* STOPKA */
#foot {		
	height: 40px;
	width: 972px;		
	background-color: #f2f2f2;
}
#foot .left{
	padding-left: 10px;
	width: 620px;
}
#foot .right{
	text-align: right;
}
#foot ul {
	padding: 0px 0px 0px 0px;
	color: #3a3a3a;
	list-style: none;
	margin: 0px;
}
#foot ul li {
	float: left;
	font-size: 11px;
}
#foot ul li a {
	color: #3a3a3a;
	text-decoration: none;
}
#foot span {
	margin: 0 4px 0 0px;
}
.h2{
	font-size: 20px;
	color: #3dc8e7;
}
.h2 span{
	color: #a3bc2c;
}
.a_stan{
	font-size: 11px;	
	color: #87a019;
	font-weight: bold;
}

/* KATEGORIE - WYSWIETLANIE ZDJEC */

#pic{
	display:table-cell;
	width:150px;
	padding-left:20px;
	padding-right:20px;
	vertical-align: top;
	font-family: Tahoma;
}
#pic .title{
	font-size: 11px;
	color: #04b2dd;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;	
	font-weight: bold;
	border: 1px solid #f0f0f0;
	background-color: #f7f7f7;
}
#pic .ma{
	height: 150px;
}
#pic .pict{
	text-align: center;
}
#pic .ma p{
	margin-top: 5px;
	margin-bottom: 0px;	
}
#pic .ma p a{
	color: #20addb;
	font-size: 11px;
}
#pic .ma p img{
	padding-right: 5px;
}
/* strona profilu uzytkownika */
#addtab{
	background-color: #fbfbfb;
	font-size: 11px;
}
#addtab .right{
	text-align: right;
	height: 30px;
}
#profTab .head{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	background-color: #32b7e2;
}
#profTab .head .pad{
	padding-left: 20px;
}
#profTab .row .line{
	background-color: #FFFFFF;
	width: 2px;
}
#profTab .row{
	height: 40px;
	font-size: 11px;
}
#profTab .row .line{
	background: url("images/mails2.gif")  repeat-y;
}
#profTab .lie{
	background: url("images/mails3.gif") repeat-x;
	height: 1px;
}
#profTab .row .pad{
	padding-left: 20px;
}
#profTab a{
	font-weight: bold;
	color:#000000;
}
#profTab img{
	border: 3px solid #e5e5e5;
}

/*	LOGOWANIE  */
#login #ins2{
	background-color: #f6f6f6;
	font-size: 12px;
	color: #1b82e7;
}
#login #ins2 .input{
	font-size: 11px;	
	color: #838383;
	border: 1px solid #c3c3c3;
	padding: 6px 0px 6px 2px;
}
.input{
	font-size: 11px;	
	color: #838383;
	border: 1px solid #c3c3c3;
	padding: 6px 0px 6px 2px;
}
.submit_long{
	font-size: 11px;	
	font-weight: bold;
	color: #1b82e7;
	border: 0px;
	background-image: url('images/submit.gif');
	height: 24px;
	width: 120px;	
}
.submit{
	font-size: 11px;	
	font-weight: bold;
	color: #1b82e7;
	border: 0px;
	background-image: url('images/submit.gif');
	height: 24px;
	width: 84px;	
}
/* REJESTRACJA */
#reg .left{
	float: left;
}
#reg .right{
	float: right;
}
#reg2{
	width: 590px;
	background-color: #f6f6f6;
	font-size: 11px;
	color: #7d7d7d;
}
#reg2 .field{
	text-align: right;
	padding-right: 15px;
	color: #1b82e7 ;
	height: 30px;	
	font-weight: bold;
}
#reg2 .in{
	font-size: 11px;	
	color: #0b74c5;
	border: 0px;
	background-color: #90def8;
	padding: 6px 0px 6px 2px;
}

#picture{
	width: 582px;
	font-size: 11px;
	font-family: Verdana;
}
#picture .pic_place{
	background-color: #f7f7f7;
	padding: 10px 0px 10px 0px;	
}
#picture .pict{
	text-align: center;
	display: block;
}
#picture .informations{
	margin: 10px;
}
#picture .informations .lt{
	display: table-cell;
	line-height: 120%;
	padding-left:30px;
	padding-top: 60px;
	width: 400px;
	vertical-align: top;
}
#picture .informations .lt a{
	color: #a6c029;
}
.atag{
	color: #a6c029;
}
.atag2{
	color: #3dc8e7;
	font-weight: bold;
}
#picture .added_by{
	font-size: 13px;
}
#picture .added_by a{
	font-size: 13px;
	color: #a6c029;
}
#picture .informations .rt{
	display: table-cell;		
	padding-right:30px;
	vertical-align: top;
}
#picture .mark{
	background-color: #45cfeb;
	text-align: center;
	width: 119px;
	height: 59px;
	margin: 0px;
	padding: 0px;
	border: 0px solid red;
}
.more{
	padding-right: 10px;
	color: #a3bc2c;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
#picture .vote{
	background-color: #b0c32c;
	text-align: center;
	color: #FFFFFF;
	width: 119px;	
	font-size: 18px;
	height: 60px;
	padding-top: 0px;
}
#picture .mark h3{
	color: #FFFFFF;
	padding-top: 5px;
	font-size: 35px;
}

/* z addyourphoto */
#todo {
	padding: 11px 0 0 0px;
}
#todo a{
	cursor: pointer;
	padding-left: 10px;
	text-decoration: none;
}
.do1 {
	width: 197px;
	margin-bottom: 1px;
	padding: 6px 0 6px 15px;
	background: #F0F0F0;
}
.do1 h1, .do1 h2 {
	font-size: 11px;
}
.do1 h1 a {
	color: #B7D900;
}
.do1 h2 a {
	color: #282828;
}
#prof1 {
	width: 227px;
	float: left;
}

#info h1 {
	font-size: 16px;
	background: #E6E6E6;
	padding: 14px 0 16px 5px;
}
#panel {
	width: 743px;
	float: left;
	padding-top: 7px;
}
/* STRONY INFORMACYJNE */
#sort{
	font-size: 11px;
	padding-top: 8px;
}
#sort a{
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
}
#pages{
	text-align: center;
	margin-top: 10px;
}
#pages a{
	font-family: tahoma;
	font-size: 11px;
	color: #020202;
	text-decoration: none;	
	padding: 3px;
	background-color: #f1f1f1;
	margin-left:5px;
}
#page{
	font-size: 11px;
	color: #333333;
	font-family: Tahoma;
}
/*
	KOMUNIKATY
	
*/
	
.report{
	background-color: #ffeb9a;
	border-top: 1px solid #ffcc00;
	border-bottom: 1px solid #ffcc00;	
	padding: 8px 0px 8px 0px;
	text-align: center;	
	font-size: 11px;
	font-family: Verdana;
	color: #5e5e5e;
	margin: 5px 0px 5px 0px;
	line-height: 160%;
	display: none;
}
.warning a{
	color: #000000;
}
.warning{
	background-color: #ed3535;
	border-top: 1px solid #c70f0f;
	border-bottom: 1px solid #c70f0f;	
	padding: 8px 0px 8px 0px;
	text-align: center;	
	font-size: 12px;
	font-family: Verdana;
	color: #FFFFFF;
	margin: 5px 0px 5px 0px;
	line-height: 160%;
}
.report a{
	color: #000000;
}
#communicate{
	background-color: #d4ecbc;
	border-top: 1px solid #aacc89;
	border-bottom: 1px solid #aacc89;	
	padding: 12px 0px 12px 0px;
	text-align: center;	
	font-size: 11px;
	font-family: Verdana;
	color: #5e5e5e;
	margin: 5px 0px 5px 0px;
	line-height: 160%;
}
#communicate a{
	color: #009900;
}
#communicate a:hover{
	color: #000000;
}
.inp{
	font-size: 11px;	
	color: #838383;
	border: 1px solid #9a9a9a;
	padding: 6px 0px 6px 2px;
}
#adder{
	font-size: 11px;
}


	
	
/* poprawki 2009 radek w. */
.h1new{
	color: #3dc8e7;
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
	line-height: 200%;
}
.h1new span{
	color: #a3bc2c;
}
.ranka{
	color: #3dc8e7;
	font-family: Tahoma;
	font-size: 20px;	
	border: 1px solid #CCEEFF;
	background-color: #E5FFFF;
	text-decoration: none;
	padding: 10px 20px 10px 20px;
}
.ranka2{
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 20px;	
	border: 1px solid #CCEEFF;
	background-color: #33BBFF;
	text-decoration: none;
	padding: 10px 20px 10px 20px;
}
.rankb{
	color: #474747;
	font-family: Tahoma;
	font-size: 12px;		
}
.rankb2{
	color: #474747;
	font-family: Tahoma;
	font-size: 12px;		
	font-weight: bold;
}